## python-shtab 1.5.5

=== docs/requirements.txt ===
mkdocs-material
git+https://github.com/iterative/jsmin@python3-only#egg=jsmin
mkdocs-minify-plugin
pydoc-markdown>=4
pygments
pymdown-extensions>=9
