=== debian/changelog ===
python-shtab (1.5.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 20:58:32 +0100

python-shtab (1.5.5-2) unstable; urgency=medium

  * debian: fix Vcs metadata
  * debian: run testsuite

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Tue, 12 Jul 2022 16:06:02 +0200

python-shtab (1.5.5-1) unstable; urgency=medium

  [ Felix Mößbauer ]
  * Initial release (Closes: #1012761)

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Mon, 04 Jul 2022 12:23:48 +0200
