=== debian/control ===
Source: python-shtab
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Felix Moessbauer <felix.moessbauer@siemens.com>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-setuptools (>=42),
 python3-setuptools-scm (>=3.4),
 python3-all (>=3.2),
 python3-wheel,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-python
Homepage: https://docs.iterative.ai/shtab/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shtab
Vcs-Git: https://salsa.debian.org/python-team/packages/python-shtab.git
Rules-Requires-Root: no

Package: python3-shtab
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Automagic shell tab completion for Python CLI applications
 Automatically generate shell tab completion scripts for Python CLI apps.
 shtab processes an argparse.ArgumentParser object to generate
 a tab completion script for your shell.
 .
 This package contains the Python 3 version of the library.
