=== debian/watch ===
version=4
https://pypi.debian.net/shtab/shtab-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
