=== debian/changelog ===
python-shtab (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Update copyright of debian/ dir to 2024
  * Update standards version
  * switched build system to pyproject (change was introduced in 1.6.5-1)
  * add Bug-Database and Bug-Submit entries to the upstream metadata

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Wed, 03 Apr 2024 09:20:40 +0200

python-shtab (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Fri, 19 Jan 2024 15:18:57 +0100

python-shtab (1.5.5-4) unstable; urgency=medium

  [ Srinuvasan A ]
  * debian/control: Fix cross build issue for bullseye images

  [ Felix Moessbauer ]
  * add multi-arch hint

 -- Moessbauer Felix <felix.moessbauer@siemens.com>  Fri, 07 Jul 2023 13:17:37 +0800
