=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
 Uploaders: Felix Moessbauer <felix.moessbauer@siemens.com>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-setuptools (>=42),
- python3-setuptools-scm (>=3.4),
- python3-all (>=3.2),
- python3-wheel,
+ python3-setuptools-scm:native (>=3.4),
+ libpython3-all-dev (>=3.2),
+ python3-all-dev:any (>=3.2),
+ python3-wheel:native,
+ python3-toml:native,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://docs.iterative.ai/shtab/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shtab
@@ -21,6 +24,7 @@
 
 Package: python3-shtab
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}
 Description: Automagic shell tab completion for Python CLI applications
  Automatically generate shell tab completion scripts for Python CLI apps.
