## python-shtab 1.7.2

=== docs/requirements.txt ===
mkdocs-material
git+https://github.com/tqdm/jsmin@fix-pip#egg=jsmin
mkdocs-minify-plugin
pydoc-markdown>=4,!=4.8.0
pygments
pymdown-extensions>=9
