=== debian/changelog ===
python-shtab (1.7.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.7.2
  * Drop dependency on python3-toml
  * Drop Rules-Requires-Root
  * Trim d/rules with new syntax
  * Sort d/control with debputy

 -- Alexandre Detiste <tchet@debian.org>  Fri, 29 Aug 2025 22:02:53 +0200
