=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=shtab

%:
	dh $@ --buildsystem=pybuild

# remove auto-generated coverage files
execute_before_dh_install:
	rm -f debian/python3-shtab/usr/lib/python3.*/dist-packages/.coverage \
	   debian/python3-shtab/usr/lib/python3.*/dist-packages/coverage.xml
