## python-shtab 1.8.0

=== debian/changelog ===
python-shtab (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * debian: cleanup python dependencies (Closes: 1129144)
  * debian: bump standards to 4.7.3
  * debian: install into correct python location
  * debian: add manpage for shtab

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Sun, 01 Mar 2026 19:30:38 +0100
