=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- libpython3-all-dev (>=3.2),
+ python3-all:any,
  pybuild-plugin-pyproject,
- python3-all-dev:any (>=3.2),
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
- python3-setuptools (>=42),
+ python3-setuptools (>=77),
  python3-setuptools-scm:native (>=3.4),
- python3-wheel:native,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-python
 Homepage: https://docs.iterative.ai/shtab/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shtab
