=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=shtab

%:
	dh $@ --with python3 --buildsystem=pybuild

# remove auto-generated coverage files
# double import protection not needed when distributing in Debian.
# for details, see
# https://setuptools.pypa.io/en/latest/deprecated/python_eggs.html#top-level-txt-conflict-management-metadata
execute_before_dh_install:
	rm -f debian/python3-shtab/usr/lib/python3.*/dist-packages/.coverage \
	   debian/python3-shtab/usr/lib/python3.*/dist-packages/coverage.xml
	rm -f debian/python3-shtab/usr/lib/python3.*/dist-packages/shtab-*.dist-info/top_level.txt
